<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>申し込み</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

	<body>
        <header>
            <h2 class="offset-sm-4">以下の内容で確定しました。</h2>
        </header>    
      
        <div class="offset-sm-2">
        <label>チーム</label>
        <p>${user.loginId}</p>
        </div>
            
        <div class="offset-sm-2">
        <label>場所</label>
        <p>${user.name}</p>
        </div>
        
         <div class="offset-sm-2">
        <label>日時</label>
        <p>${user.name}</p>
        </div>
        
         <div class="offset-sm-2">
        <label>チームの連絡先</label>
        <p>${user.email}</p>
        </div>
        
         <div class="offset-sm-2">
        <label>募集人数</label>
        <p>？人</p>
        </div>
        
          <div class="offset-sm-2">
            <label for="colFormLabel" class="col-sm-2 col-form-label">練習内容/備考
             </label>
             <p>プロフィールの長文あああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああ</p>
        </div>
        <br>
         <div class="offset-sm-1">
        <a href="">ホームへ戻る</a>
        </div>
             
    </body>
</html>

